.elementor-893 .elementor-element.elementor-element-9d728b8 > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-9d728b8:not(.elementor-motion-effects-element-type-background), .elementor-893 .elementor-element.elementor-element-9d728b8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/08/breadcrumb.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-893 .elementor-element.elementor-element-9d728b8 > .elementor-background-overlay {
    background-color: #110A1E;
    opacity: 0.7;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-893 .elementor-element.elementor-element-9d728b8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-893 .elementor-element.elementor-element-5bbb996 > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-5bbb996 {
    padding: 110px 0px 0px 0px;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .align {
    text-align: center;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .bi-section-title-1 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .bi-section-title-2 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .bi-section-title-3 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .bi-section-title-4 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .hap-section-title .headline-title {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .scetion-title-2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .section-title-8 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .section-title-9 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .pera-content p {
    color: #CECECE;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 .section-pera-8 {
    color: #CECECE;
}

.elementor-893 .elementor-element.elementor-element-48f6e41 > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-893 .elementor-element.elementor-element-3cd14be > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-3cd14be {
    padding: 30px 0px 110px 0px;
}

.elementor-893 .elementor-element.elementor-element-4123ce3 > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-893 .elementor-element.elementor-element-c6091e9 > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-893 .elementor-element.elementor-element-0a49491 > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-893 .elementor-element.elementor-element-0e7380b > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-0e7380b:not(.elementor-motion-effects-element-type-background), .elementor-893 .elementor-element.elementor-element-0e7380b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #1B1C35;
}

.elementor-893 .elementor-element.elementor-element-0e7380b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 160px 0px 80px 0px;
}

.elementor-893 .elementor-element.elementor-element-0e7380b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-893 .elementor-element.elementor-element-9f8741e:not(.elementor-motion-effects-element-type-background), .elementor-893 .elementor-element.elementor-element-9f8741e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/06/faq-bg-1.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-893 .elementor-element.elementor-element-9f8741e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 125px 0px 0px 0px;
}

.elementor-893 .elementor-element.elementor-element-9f8741e > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-893 .elementor-element.elementor-element-4034c1f > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-1ab1e4f:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F8F8F8;
}

.elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-element-populated, .elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-element-populated > .elementor-background-overlay, .elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-background-slideshow {
    border-radius: 10px 10px 10px 10px;
}

.elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px -102px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 85px 120px 60px 65px;
}

.elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .align {
    text-align: left;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-1 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-2 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-3 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-4 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .hap-section-title .headline-title {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .scetion-title-2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .section-title-8 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .section-title-9 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-1 h2, .elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-2 h2, .elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-3 h2, .elementor-893 .elementor-element.elementor-element-95d3ed9 .bi-section-title-4 h2, .elementor-893 .elementor-element.elementor-element-95d3ed9 .headline-title, .elementor-893 .elementor-element.elementor-element-95d3ed9 .section-title-8, .elementor-893 .elementor-element.elementor-element-95d3ed9 .section-title-9 {
    font-size: 63px;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .pera-content p {
    color: #CECECE;
}

.elementor-893 .elementor-element.elementor-element-95d3ed9 .section-pera-8 {
    color: #CECECE;
}

.elementor-893 .elementor-element.elementor-element-f0e652f > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-893 .elementor-element.elementor-element-2e43ac2 > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-2e43ac2 {
    padding: 160px 0px 0px 0px;
}

.elementor-893 .elementor-element.elementor-element-3093295 > .elementor-container {
    max-width: 1260px;
}

.elementor-893 .elementor-element.elementor-element-3093295 {
    padding: 95px 0px 55px 0px;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .align {
    text-align: left;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .bi-section-title-1 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .bi-section-title-2 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .bi-section-title-3 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .bi-section-title-4 h2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .hap-section-title .headline-title {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .scetion-title-2 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .section-title-8 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .section-title-9 {
    color: #0E0E0E;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .pera-content p {
    color: #CECECE;
}

.elementor-893 .elementor-element.elementor-element-4931df1 .section-pera-8 {
    color: #CECECE;
}

.elementor-893 .elementor-element.elementor-element-9020a85 .your-class {
    text-align: left;
}

.elementor-893 .elementor-element.elementor-element-9020a85 > .elementor-widget-container {
    padding: 50px 0px 0px 0px;
}

@media(min-width: 768px) {
    .elementor-893 .elementor-element.elementor-element-1ab1e4f {
        width:52%;
    }

    .elementor-893 .elementor-element.elementor-element-a9fe0f9 {
        width: 48%;
    }

    .elementor-893 .elementor-element.elementor-element-f4cbfcf {
        width: 58.333%;
    }

    .elementor-893 .elementor-element.elementor-element-ed05086 {
        width: 41.6666666667%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-893 .elementor-element.elementor-element-59aae21 {
        width:50%;
    }

    .elementor-893 .elementor-element.elementor-element-0b491a3 {
        width: 50%;
    }

    .elementor-893 .elementor-element.elementor-element-04c3e9a {
        width: 100%;
    }

    .elementor-893 .elementor-element.elementor-element-1ab1e4f {
        width: 100%;
    }

    .elementor-893 .elementor-element.elementor-element-a9fe0f9 {
        width: 100%;
    }

    .elementor-893 .elementor-element.elementor-element-f4cbfcf {
        width: 100%;
    }

    .elementor-893 .elementor-element.elementor-element-ed05086 {
        width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-element-populated {
        margin:0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-893 .elementor-element.elementor-element-2e43ac2 {
        padding: 30px 0px 0px 0px;
    }

    .elementor-893 .elementor-element.elementor-element-9e02dfc > .elementor-widget-container {
        padding: 30px 0px 0px 0px;
    }
}

@media(max-width: 767px) {
    .elementor-893 .elementor-element.elementor-element-1ab1e4f > .elementor-element-populated {
        padding:0px 12px 0px 12px;
    }
}
